# 生产环境配置
ENV = 'production'
NODE_ENV = production
# 页面标题
VUE_APP_TITLE = 院端内控管理平台

VUE_APP_BASE_API = /khcrm-admin/api
VUE_APP_BASE_PATH = /sf-admin/
VUE_APP_ADMIN_LOGIN_URL = /hisca/#/sub-login
VUE_APP_ADMIN_HOME_URL = /hisca/
VUE_APP_SURVEY_PREFIX = /dw
